# Create an account grant

Creates an account grant. This is for an account that is specified by the `accountId`

Endpoint: POST /v4/accounts/{accountId}/grants
Version: 2026-09-18
Security: ZephrHmacHttp

## Security:

  - `ZephrHmacHttp` (unknown)
    http ZEPHR-HMAC-*

## Path parameters:

  - `accountId` (string, required)
    Unique Account identifier

## Request fields (application/json):

  - `entitlement_type` (string, required)
    An enum describing the type of the entitlement.
    Enum: "bundle", "entitlement", "meter", "credits"

  - `entitlement_id` (string, required)
    Example: b3d8007e-6729-4faf-b7a9-46b6900eabd4

  - `startTime` (string)
    Example: 2022-06-01 00:00:00

  - `endTime` (string)
    Example: 2022-12-31 23:59:59

  - `product_id` (string, required)
    Example: fffd4076-d0cd-45a4-89f3-56ae8aea31f0

## Response 201:

  - `201` (unknown)
    Created

## Response 400:

  - `400` (unknown)
    Bad Request

